## haskell-futhark-manifest 1.4.0.0

=== debian/changelog ===
haskell-futhark-manifest (1.4.0.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:43 +0300

haskell-futhark-manifest (1.4.0.0-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 14:44:33 +0300
