## haskell-futhark-manifest 1.5.0.0

=== debian/changelog ===
haskell-futhark-manifest (1.5.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Kari Pahula <kaol@debian.org>  Tue, 29 Oct 2024 14:40:01 +0200
