=== debian/control ===
--- 
+++ 
@@ -12,6 +12,16 @@
  ghc-prof,
  libghc-aeson-dev (>= 2.0.0.0),
  libghc-aeson-prof,
+ libghc-quickcheck2-dev (>= 2.8),
+ libghc-quickcheck2-prof,
+ libghc-quickcheck-instances-dev (>= 0.3.27),
+ libghc-quickcheck-instances-prof,
+ libghc-tasty-dev,
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev,
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev,
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
 Standards-Version: 4.7.0
